
/* Codeworks C 2016 */
/* July 2016 version 16.0 for IL NIDO Dark version
Font tests showed IE differs to FFox segoe print varies plus visited links shows different
 */

/* body bground image code can be format 
background: #456 url (image.jpg) repeat-y )0% 0 ;  

*/

body {
	margin: 2% 10% 2% 10%;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: white;
	background: black;
	text-align: justify;
	line-height: 200%;
	font-size: 92%; /* IE5 Win */
	voice-family: "\";
}\""; 
  	voice-family: inherit;
	
	}

html>body {
	/* Opera compatible */
	font-size: small;
	font-family: verdana, Arial,sans-serif;
	color: white;
	background: black;
}
	

a:link {
	color: white;
	text-decoration: none;
}

a:visited {
	color: white;
	text-decoration: none;
}

a:hover {
	color: red;
}
/* table settings below */
table {
   color:white;
	background: black;
}    
p, div {
	margin: 1em 0 1em;
	padding: 0;
	
	}
	
h1 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 140%;
	font-weight: bold;
	letter-spacing: 1px;
	color: red;
	padding: 0;
	margin: 0;
}

h2 {
	font-family: "segoe print", segoe, Verdana, arial;
	font-size: 120%;
	padding: 0;
	margin: 0 0 .2em 0;
	letter-spacing: .01em;
}

h2 a:link, h2 a:visited {
	font-family: "segoe print", segoe, Verdana, arial;
	font-size: 120%;
	text-decoration: none;
	color: white;
}

h2 a:hover {
	color: red;
	font-size: 125%;
}
	
h2.sub {
	color: #999;
	font-size: 90%;
	font-weight: normal;
	padding-bottom: 2px;
	margin-bottom: 1.5em;
	border-bottom: 1px solid #ddd;
	}

h2.sub a {
	font-size: 100%;
	color: #999;
	
	}

h3 {
	font-family: "Segoe Print", segoe, Arial,sans-serif;
	font-size: 105%;
	font-weight: bold;
	color: white;
	padding: 0px 0 0px 0;
	margin: 1.2em 0 0em 0;
	border-bottom: 1px none #a8a8a8;
}

h1 span, h2 span, h3 span {
	color: #999;
	}
	


h4 {
	color: #8a3c2e;
	}


#header {
	float: left;
	width: 800px;
	height: 76px;
	padding: 0px 0 0 0;
	margin: 0px 0 0 0;
	background: black none no-repeat;
}


#footer {
	position: relative;
	float:left;
	clear: both;
	margin: 0;

	width: 800px;
	height: 25px;
	font-size: 80%;
	text-align: center;
	color: #ccc;
	background: #21236e;
	border-top: 1px solid #000;
	}
	
#footer p {
	margin: 0;
	padding: 0px 10px;	
	}

#footer a {
	color: #ccc;
	text-decoration: none;
	}

	
	
#footer a:hover {
	color: #fff;
	text-decoration: none;
}



/* Error code*/


.error-text {
	font-size: 10px;
	color: #ff0000;
	}